{
    "title": "Tafuta",
    "searchFile": "Tafuta faili",
    "searchByTags": "Tafuta kwa lebo",
    "recentSearches": "Utafutaji wa hivi majuzi",
    "clearRecentSearches": "Futa utafutaji wa hivi majuzi",
    "itemsFound": "makala kupatikana/kupatikana vitu",
    "messages": {
        "tagNotFound": "Lebo haijapatikana",
        "folderOrFileNotFound": "Samahani, hatukupata matokeo yoyote na utafutaji huu."
    },
    "clear": "Futa"
}
